/* Content CSS
----------------------------------------*/

body {
	font-family: "futura-pt",sans-serif;
}

strong {
	font-weight: 600;
}

h2.ptitle, .maincontent h1,
h1.componentheading,
#id170 .contentheading {
	font-size:38px;
	color:#141846;
	font-weight:600;
	margin:15px 0;
}
#id154 h1.componentheading {
	color:#0094a9;
}

.maincontent strong {
	font-weight:600;
}

.maincontent p,
#newsArticle p {
	margin-bottom: 14px;
}

.maincontent p a {
	color:#0094a9;
	text-decoration:none
}
.maincontent p a:hover {
	text-decoration:underline
}
.maincontent img, .modIntroImage img {
	max-width:100%;
	height:auto;
}

.modSubsections {
margin-bottom:25px;
}

.modSubsections li {
	display:inline-block;
	vertical-align:top;
	margin-right:5px;
	margin-bottom:9px;
}

.modSubsections a {
	display:block;
	width:196px;
	height:142px;
	background:#141846;
	color:#fff;
	text-decoration:none;
	font-weight:600;
	font-size:25px;
	padding:10px;
}
.modSubsections a:hover {
	background-color:#475261 !important
}
.modSubsections a span {
	border-bottom:1px solid #fff;
	display:block;
	padding-bottom:10px;
}

.counter {
	float:left;
	margin:20px 0;
}
.pagination {
float:right;
margin:20px 0;
}
.pagination li {
	display:inline;
	margin-left:6px;
}
.pagination a {
	color:#0094a9;
	text-decoration:none;
}
.pagination a:hover {
	text-decoration:underline;
}

.ytPopup {
	display:inline-block;
	width:100%;
	max-width:220px;
	height:120px;
	background-size:cover;
}

/* HOME --------------------------*/

#id1 #leftColumn, #id1 #rightColumn {
	width:auto;
	display:inline;
	float:none;
	clear:none;
}
#id1 .homeMod {
	display:inline-block;
	vertical-align:top;
}
#id1 .modSlideshow {
	margin-bottom:12px;
}
#id1 .modSlideshow img {
	display:block;
}
#id1 .modHometext {
	width:430px;
	background:#e4200e;
	padding:8px;
	margin-right:8px;
}
#id1 .modHometext p {
	color:#fff;
}
#id1 .modHometext h2,
#id1 .modHomeLower h2 {
	font-size:26px;
	color:#fff;
	font-weight:600;
	margin-bottom:10px;
}
#id1 .modPdf {
	float:right;
}
.modHomeLower {
	display:inline;
	vertical-align:top;
}
.modHomeLower .basicItem {
	display:block;
	float:left;
	vertical-align:top;
	width:430px;
	background:#e9eef0;
	padding:8px;
	margin:10px 8px 60px 0;
	min-height:150px;
}
.modHomeLower .basicItem .articleinfo {
	font-family:arial,sans-serif;
	font-size:11px;
	font-weight:700;
	color:#666666;
	margin: -3px 0 10px
}
.modHomeLower .i66 {
	margin-right:0;
	width:426px;
	background:#fbeae3;
	float:right;
}
.modHomeLower h2 a {
	color:#141846;
	text-decoration:none
}
.modHomeLower .readMore,
.greybox .readMore {
	color:#e4200e;
	text-decoration:none
}
.modHomeLower .readMore:hover,
.modHomeLower h2 a:hover,
.greybox .readMore:hover {
text-decoration:underline;
}

/* RC MODS ---------------------*/

body.nh #rightColumn .right {
	 float:right;
	 clear:right;
	 width:216px; 
	 margin-bottom:10px; 
}
body.nh .modOurTv img {
	width:100%;
	height:auto;
}

.modShares {
	float:right;
	width:216px;
	height: 219px;
}
#id1 .modShares.responsive {
	display:none
}
.modShares h3 {
	font-weight:600;
	font-size:26px;
	color:#e4200e;
}
.modShares p {
	margin-top:-15px;
}
.modShares iframe {
	margin-top:14px;
}
.modShares a {
	text-decoration:none;
	font-size:12px;
	color:#000;
	font-weight:500;
}

.modOurTv a {
	display:block;
	background:#e9eef0;
	text-decoration:none
}
.modOurTv a h3 {
	font-size:26px;
	color:#141846;
	font-weight:600;
	padding:7px 8px;
}
.modOurTv img {
	display:block;
}
.modOurTv a:hover,
.modHomeLower .basicItem:hover {
	background-color:#475261;
}
.modOurTv a:hover h3 {
	color:#fff;
}
.modHomeLower .basicItem:hover h2 a,
.modHomeLower .basicItem:hover p {
	color:#fff;
}

.modPdf a {
	display:block;
	background:#141846;
	color:#fff;
	display:block;
	text-decoration:none;
	position:relative;
	width:206px;
	border-right:10px solid #141846;
	float:right;
	height:165px;
	background-position: right 48px;
	background-repeat:no-repeat;
}
.modPdf.light a {
	background-color:#6f9db4;
	border-color:#6f9db4;
}
.modPdf a:hover,
.modPdf.light a:hover {
	background-color:#475261;
	border-color:#475261
}
.modPdf h3 {
	color:#fff;
	font-size:26px;
	font-weight:600;
	margin:8px 8px 0
}

.modPdf p {
	color:#fff;
	font-size:12px;
	margin-left:8px;
}
.modPdf p.dl {
	font-size:14px;
	display:inline-block;
	max-width:100px;
	position:absolute;
	bottom:10px;
}

.modSidemenu {
	margin-bottom:15px;
	min-height:200px;
}
.modSidemenu h3 {
	color:#0094a9;
	font-weight:500;
	margin:0 0 5px;
}
.modSidemenu ul a {
	color:#000;
	text-decoration:none;
}
.modSidemenu li {
	margin-bottom:3px;
}
.modSidemenu ul a:hover {
	text-decoration:underline;
}
.modSidemenu a.mainlevel.currentside,
.modSidemenu a.mainlevel.activeside,
.modSidemenu a.sublevel.currentside {
	font-weight:500;
}
.modSidemenu ul li li {
	font-size:14px;
}
.modSidemenu ul li li a,
.modSidemenu a.mainlevel.activeside {
	color:#00b5cb;
}

.greybox h3, .greybox h3 a {
	font-size:26px;
	font-weight:600;
	color:#141846;
	text-decoration:none;
	line-height:28px;
	padding-bottom:5px;
}

.greybox h3 a:hover {
text-decoration:underline;
}

.greybox {
	background-color:#e9eef0;
	padding:10px;
	width:196px !important;
}
.greybox:hover {
	background:#475261 !important;
}
.greybox:hover h3 a,
.greybox:hover p {
	color:#fff;
}

.greybox.growth,
.greybox.bubbles {
	background-image:url(/templates/main/images/chartArrow.png);
	background-position:bottom right;
	background-repeat:no-repeat;
}
.greybox.bubbles {
	background-image:url(/templates/main/images/bubbles.png);
	padding-bottom:50px;
}
.greybox.growth h3 a {
	font-size:25px;
}

/* EXPANDERS ----*/

.modExpanders li {
	margin-bottom:5px;
}
.modExpanders .text {
	background:#e9eeef;
	display:none;
	padding:0 10px 10px;
}
.modExpanders .text a {
	color:#000
}
.modExpanders .expander {
	color:#fff;
	font-weight:500;
	text-decoration:none;
	display:block;
	padding:6px;
}
.modExpanders .text p {
	margin:0;
	padding-top:10px;
}
.modExpanders .icon {
	display:block;
	width:21px;
	height:21px;
	float:right;
	margin-left:8px;
	background:url(/templates/main/images/expanders.png);
}
.modExpanders .active .icon {
	background-position:-21px 0;
}
.modExpanders .exAll {
	margin:6px;
}
.modExpanders .exAll a {
	font-family:arial,sans-serif;
	font-weight:600;
	font-size:12px;
	text-decoration:none;
	float:right;
	color:#141846;
	line-height:21px;
}
.modExpanders ol {
	clear:both;
	float:left;
	width:100%;
	margin:10px 0 20px;
}
.modExpanders .exAll .col,
.modExpanders .exAll .active .open {
	display:none;
}
.modExpanders .exAll .active .col {
	display:inline;
}

/* ABOUT ---------------------*/

#id122 .modSubsections {
	background:url(/templates/main/images/underdog1.jpg) bottom right no-repeat;
	padding-bottom:20px;
}
#id122 .modSubsections #menulink_2am {background:#6f9db4;}
#id122 .modSubsections #menulink_4am {background:#ababab;}
#id122 .modSubsections #menulink_5am {background:#b1264c;}
#id122 .modSubsections #menulink_6am {background:#fabda5;}

/* BOARD ---------------------*/

.board.b26, .board.b18, .board .text {
	display:none;
}
.board .member {
	width:163px;
	display:inline-block;
	vertical-align:top;
	margin-bottom:4px;
}
.board .member .expand {
	display:block;
	height:162px;
	width:163px;
	overflow:hidden;
}
.board .member .img {
	display:block;
	height:162px;
	background-size:cover;
	overflow:hidden;
	cursor:pointer;
	background-color:#ccc;
/*	transition:all 0.5s ease;*/
	filter: grayscale(100%); /* Current draft standard */
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%); /* Not yet supported in Gecko, Opera or IE */ 
    filter: url(resources.svg#desaturate); /* Gecko */
    filter: gray; /* IE */
    -webkit-filter: grayscale(1); /* Old WebKit */
   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
}
.board .member .img:hover {
	-webkit-filter:none;
	filter:none;
}
.board .member .active .img {
	-webkit-filter:none;
	filter:none;
	transform:scale(1.1)
}

.board {
	position:relative;
	min-height:600px;
}
.board .text {
	background:#141846;
	position:absolute;
	left:0;	
	z-index:100
}
.board.b19 .text {
	width:599px;
	height:386px;
	padding:26px 32px;
}
.board.b26 .text {
	width:133px;
	height:auto;
	padding:22px 15px 40px;
}
.board.b26 .member {
	position:relative;
}
.board .text p {
	color:#fff;
	font-size:15px;
}
.board .email a {
	color:#fff;
	text-decoration:none;
	font-weight:600;
}
.board .text .description {
	margin-top:7px;
	padding-top:7px;
	position:relative;
}
.board .text .description:before {
	content:'';
	display:block;
	width: 100%;
	height:1px;
	position:absolute;
	top:0;
	left:0;
	border-top:1px solid #fff;
}
.board .text .description p {
	margin-bottom:8px;
}
.board .memberSocial {
	position:absolute;
	top:28px;
	right:40px;
}
.board.b26 .memberSocial {
	right:auto;
	top:auto;
	bottom: 8px;
	left:10px;
}
.board .text .close {
	position:absolute;
	top:0;
	right:0;
	background:#282432;
	color:#fff;
	text-decoration:none;
	display:block;
	width:23px;
	height:23px;
	text-align:center;
	font-size:13px;
	font-weight:100;
}
.board .text .close span {
	display:block;
	transform:scale(1.9,1.2);
}
.memberSocial li {
	display:inline;
}
.memberSocial a,
.modTopLinks .social .twitter,
.modTopLinks .social .linkedin,
.modTopLinks .twitterFeed .twitter,
.modTopLinks .twitterFeed .linkedin {
	width:20px;
	height:19px;
	white-space:nowrap;
	text-indent:100%;
	overflow:hidden;
	background:url(/templates/main/images/social.png);
	display:inline-block;
	margin-left:5px;
}
.memberSocial a.linkedin {
	background-position:-20px 0;
}

#boardSelect {
	height:50px;
}
#boardSelect li,
.modNewsCats li {
	display:inline;
	margin-right:30px;
}
#boardSelect a,
.modNewsCats a {
	font-size:20px;
	font-weight:600;
	color:#acadac;
	text-decoration:none;
}
#boardSelect a:hover,
.modNewsCats a:hover {
	text-decoration:underline
}
#boardSelect a.active,
#boardSelect a.active:hover,
.modNewsCats .currentn,
#id152 .modNewsCats li:first-child a {
	color:#0094a9;
	text-decoration:none;
}

/* NEWS ----------------------*/

#newsListings {
	margin-bottom:20px;
}

.modNewsCats #menulink_4n {
	display:none
}
#id152 .modSidemenu li:first-child a {
	font-weight:500;
}
#news .date, #newsArticle .date {
	color:#0a0a0a;
	font-weight:400;
	font-size:14px;
}

.date span {
	color:#0092b1;
}

#news h3 {
	font-size:16px;
	margin:3px 0 2px;
	font-weight:500;
}
#news h3 a {
	text-decoration:none;	
	color: #0094a9;
}
#news h3 a:hover {
	text-decoration:underline;
}
#news .newsItem,
#contactList .contactItem,
#reports .report {
	border-bottom:1px solid #0094a9;
	padding:15px 0;
}

#newsArticle .date {
	margin-top:-5px;
}
#newsArticle .backLink a {
	color:#0094a9;
	font-weight:500;
	text-decoration:none;
	font-size:17px;
}
#newsArticle .backLink a:hover {
text-decoration:underline;
}
#share {
	margin:70px 0;
}
#share .twitter-share-button {
	display:inline-block;
	vertical-align:bottom;
	margin-left:20px;
}

/* MEDIA CONTACTS --------------*/

#contactList .contactItem:last-child {
	border:0;
}
#contactList .contactItem h3 {
	font-weight:600;
	font-size:20px;
	color:#acadac;
	margin-bottom:10px;
}
#contactList .contactItem strong {
	color:#0094a9;
}
#contactList .contactItem p {
	font-size:16px;
}
#contactList .contactItem:first-child h3 {
	color:#0094a9;
}
#id150 #contactList .contactItem:first-child h3,
#id121 #contactList .contactItem:first-child h3 {
	color:#141846;
}
#contactList .company {
	font-weight:bold;
	margin-bottom:10px;
}
#contactList .address {
	margin-bottom:7px	
}
#contactList .contactItem a {
	color:#000;
	text-decoration:none;
}
#contactList .contactItem a:hover {
	text-decoration:underline
}

/* INVESTORS -------------------*/

#id141 .modSubsections #menulink_1am {background:#666666;}
#id141 .modSubsections #menulink_2am {background:#6f9db4;}
#id141 .modSubsections #menulink_3am {background:#ababab;}
#id141 .modSubsections #menulink_4am {background:#c2c9cf;}
#id141 .modSubsections #menulink_5am {background:#d0dcd2;}
#id141 .modSubsections #menulink_7am {background:#91b9bd;}
#id141 .modSubsections #menulink_8am {background:#b1264c;}
#id141 .modSubsections #menulink_9am {background:#fabda5;}
#id141 .modSubsections #menulink_10am {background:#6f9db4;}

/* CSR -------------------*/

#id155 .modSubsections #menulink_1am {background:#6f9db4;}
#id155 .modSubsections #menulink_2am {background:#91b9bd;}
#id155 .modSubsections #menulink_3am {background:#fabda5;}

/* RESULTS & REPORTS ---------*/

#reports {
	width:100%;
	border-top:1px solid #0094a9;
}
#reports .report {
	height:92px;
}
#reports .report img {
	display:block;
}
#reports .links {
	width:100px;
}
#reports .links p {
	font-size:14px;
	margin:4px 0;
}
#reports .links p a {
	text-decoration:none;
	color:#000;
}
#reports .links p a:hover {
	text-decoration:underline;
}
#reports .links p a span{
	color:#0094a9;
	font-weight:600;
	padding-left:2px;
}

#id145 td .title {
	font-size:17px;
	font-weight:500;
	margin:0 10px;
}
#id145 #reports .report {
	height:55px;
}

/* MAJOR SHAREHOLDERS ----*/

#id149 .maincontent table th {
	background:#475261;
	color:#fff;
}
#id149 .maincontent table {
	margin-bottom:30px;
}
#id149 .maincontent table th,
#id149 .maincontent table td {
	padding:5px;
	border-bottom:1px solid #b4b5b4;
}
#id149 .maincontent table td {
	background:#e6ece7;
}
#id149 .maincontent table tr:nth-child(2n) td {
	background:#fbfefe;
}

/* CASE STUDIES ------------*/

#id162 .case {
	background:#666666;
	color:#fff;
	margin-bottom:10px;
	padding:10px;
}
#id162 .case h4 {
	font-weight:500;
	position:relative;
	padding-bottom:8px;
	margin-bottom:10px;
}
#id162 .case img {
	float:right;
	margin:0 0 10px 10px;
}
#id162 .case h4.mh {
	min-height:45px;
}
.case h4.upper {
border-bottom:1px solid #fff;
}
#id162 .case h4.lower {
	padding-top:8px;
	margin-top:10px;
	margin-bottom:0;
	padding-bottom:0;
	border-top:1px solid #fff;
}
#id162 .case h4.lower span {
	font-weight:400;
	font-style:italic;
}

#id162 .caseCol {
	width:320px;
	float:left;
}
#id162 .column1 {
	margin-right:10px;
}
#id162 .board {
	min-height:0;
}

/* CONTACT ------------*/

.modMap {
	position:relative;
	padding-bottom:25px;
}
.modMap h3 {
	position:absolute;
	bottom:0;
	right:0;
	color:#0094a9;
	font-size:13px;
	font-weight:bold;
	margin-right:5px;
}
#googleMap {
	width:100% !important;
}
.modSidemenu.otherLinks {
	background:url(/templates/main/images/underdog3.jpg) bottom right no-repeat;
	padding-bottom:145px;
	min-height:0;
}

/* OTHER ------------*/

.gsc-control-cse {
	padding:0 !important;
}
.gs-snippet {
	padding-left:8px;
}
.gs-image {
	margin-left:4px;
}
.gs-title {
	color:#0094a9 !important;
	text-decoration:none !important;
}
.modSearchBar form {
	width:204px;
	height:22px;
	background:#e9f3f5;
	float:right;
	margin: 10px 6px;
}
.modSearchBar input, .modSearchBar button {
	display:inline-block;
	vertical-align:top;
}
.modSearchBar #q {
	width:174px;
	background:#e9f3f5;
	border:0;
}
.modSearchBar button {
	width:26px;
	border:0;
	background:url(/templates/main/images/searchButton.png);
	height:22px
}

.modPeople .quote {
	width:100%;
	box-sizing:border-box;
	max-width:308px;
	display:inline-block;
	vertical-align:top;
	min-height:210px;
	background:#475262 url(/templates/main/images/staffquote2.png) center no-repeat;
	margin-bottom:10px;
	display:table;
	float:left;
	padding:0 10px;
}
.modPeople .quote.q1 {
	margin-right:10px;
	clear:left;
	background:#475262 url(/templates/main/images/staffquote1.png) center no-repeat;
}
.modPeople .text {
	text-align:center;
	color:#fff;
	display:table-cell;
	width:100%;
	height:100%;
	vertical-align:middle;
	font-style:italic;
	font-size:13px;
}
.modPeople strong {
	color:#d0dcd2;
	display:block;
	margin-top:5px;
}

#id170 #leftColumn li a {
	color:#0094a9;
	text-decoration:none;
}
#id170 #leftColumn li a:hover {
	text-decoration:underline;
}
#id170 #leftColumn ul.level_1 {
	margin-left:20px;
	margin-bottom:20px;
}
#id170 #leftColumn ul.level_1 li a {
	color:#000;
}
#id170 #leftColumn ul.level_2 {
	margin-left:40px;
}
#id170 #leftColumn ul.level_2 li a {
	color:#555;
}

#leftAbove > div.mod > div > div.cycle-slide.cycle-slide-active > img {
	width:100%;
}

.165 {
	height:150px !important;
}
